Bug 3934 - man files packed poorly
: man files packed poorly
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/synaptics)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-07 15:53 by
Modified: 2006-11-24 05:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-07 15:53:58
Маны положены неправильно /usr/share/man/1/*
------- Comment #1 From 2004-04-20 16:08:23 -------
fixed (0.12.5-alt2)